RubyGems Navigation menu

aws-sdk-mediastore 1.30.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.30.0 - September 30, 2020 (23 KB)
  2. 1.29.0 - September 15, 2020 (23 KB)
  3. 1.28.0 - August 25, 2020 (23 KB)
  4. 1.27.0 - June 23, 2020 (23 KB)
  5. 1.26.1 - June 11, 2020 (23 KB)
Zeige alle Versionen (32 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    5c7ac03fd1ea3bb59374ad756dd508f8c3425c6c48a8be2eddbb3c8fefd91f25

    Downloads insgesamt 33.352.951

    Für diese Version 724.806

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: